{% extends "webMovemeback/../../templates/shared/base.html" %}

{% load wagtailcore_tags wagtailimages_tags %}

{% block body_class %}template-blogpage{% endblock %}

{% block content %}
    <div class="container text-center">
        <h1 class="blog__title">{{ page.title }}</h1>
        <p class="blog__page--date">{{ page.date }}</p>

        {% for item in page.gallery_images.all %}
            <div class="blog-images">
                {% image item.image fill-320x240 %}
                <p>{{ item.caption }}</p>
            </div>
        {% endfor %}

        <div class="blog__intro">{{ page.intro }}</div>

        {{ page.body|richtext }}

        <p class="blog__black text-right"><a href="{{ page.get_parent.url }}">Return to blog</a></p>
    </div>
{% endblock %}